TextCritical.net - Bug #642
Feature # 623 (Closed): Add ebook creation

Missing endnotes
09/13/2013 07:29 PM - Luke Murphey

Status: Closed Start date: 09/13/2013
Priority: Normal Due date:

Assignee: Luke Murphey % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1.1

Description

Endnotes are missing in Hippias Major, Hippias Minor, lon, Menexenus, Cleitophon, Timaeus, Critias, Minos, Epinomis.

Associated revisions

Revision 549 - 09/14/2013 03:42 AM - Luke Murphey

Fixed issue where endnotes were missing from some works. Closes #642.

Revision 549 - 09/14/2013 03:42 AM - Luke Murphey

Fixed issue where endnotes were missing from some works. Closes #642.

Revision 536 - 09/14/2013 03:42 AM - Luke Murphey

Fixed issue where endnotes were missing from some works. Closes #642.

History

#1 - 09/13/2013 07:49 PM - Luke Murphey

The problem is that the perseus_xml_to_epub_html5 template tag takes each verse and has no other context. Therefore it keeps restarting the
numbering.

#2 - 09/14/2013 03:44 AM - Luke Murphey
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r549.
